/* ie png fixes */


h1.logo { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/header/jetspeed-logo.png',sizingMethod='crop'); }
h2 { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/heading-bg.png',sizingMethod='scale'); }

/*
ul.categories li a { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/left-nav-item.png',sizingMethod='crop'); } 
ul.categories li a:hover, ul.categories li a.on { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/left-nav-item-on.png',sizingMethod='crop'); }
*/			


.footer { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/footer-bg.png',sizingMethod='scale'); background-repeat:repeat-x; }
.footer ul li a.studio11 { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/studio-11-logo.png',sizingMethod='crop'); }


.left-nav ul li { background-image:none !important; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/left-nav-item-li.png',sizingMethod='crop'); */}
.left-nav ul li:hover, .left-nav ul li.on { background-image:none !important; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/left-nav-item-li-on.png',sizingMethod='crop'); */}
.left-nav ul li a { background-image:none !important; /*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/left-nav-item-a.png',sizingMethod='crop'); */}
ul.categories li.parent-on { background-image:none !important; }

.featuredCar .headerImage .overlay { background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/layout/feature-header-bg.png',sizingMethod='crop'); }